Project

General

Profile

Actions

Bug #2300

closed

Libev-4.0 isn't detected by lighttpd-1.x

Added by mixi almost 11 years ago. Updated over 10 years ago.

Status:
Fixed
Priority:
Normal
Category:
build_autotools
Target version:
-
ASK QUESTIONS IN Forums:

Description

Libev-4.0 isn't detected by configure.
This issue was fixed for lighttpd-2.0 in eea9b56d16c705c31110e522540febc5cd0282c9.


Files

Actions #1

Updated by stbuehler over 10 years ago

  • Status changed from Patch Pending to Fixed
  • % Done changed from 0 to 100

Applied in changeset r2779.

Actions

Also available in: Atom